export class Secuencia {
    constructor(
        public Rev: string,
        public cuarto: string,
        public odatos: string,
        public proc: string,
        public radultos: number,
        public rcaract: string,
        public rcombina: boolean,
        public rconf: boolean,
        public reactual: string,
        public rfent: string,
        public rfsal: string,
        public rjunior: number,
        public rmenores: number,
        public rmenpag: number,
        public rmon: string,
        public rnctos: number,
        public rnreser: number,
        public rsecuencia: number,
        public rtcr: string,
        public rtipo: string,
        public tarifa: string,
        public tcuarto: string,
        public cRowID: string,
        public tmanual: boolean = false,
        public ttdia: number = 0,
        public ttm1: number = 0,
        public ttm2: number = 0,
        public ttm3: number = 0,
        public ttm4: number = 0,
        public ttm5: number = 0,
        public ttm6: number = 0,
        public ttm7: number = 0,
        public ttm8: number = 0,
        public ttm9: number = 0,
        public ttm10: number = 0,
        public ttm11: number = 0,
        public ttotal: number = 0,
        public lError: boolean = false,
        public cErrDes: string = ''
    ) {}
}
